Subject: Re: XFS for-next branch

From: Ben Myers <[email-masked]>
Date: Fri, 27 Jan 2012 10:01:37 -0600

Hey Stephen,

On Fri, Jan 27, 2012 at 11:05:33AM +1100, Stephen Rothwell wrote:
> On Wed, 25 Jan 2012 11:12:44 -0600 Ben Myers <[email-masked]> wrote:
> >
> > Could you pull XFS updates from
> > 
> > git://oss.sgi.com/xfs/xfs.git for-next
> > 
> > instead of from the oss/master branch for 3.3?
> 
> OK, currently I fetch the "master" branch of that tree.  And you want em
> to switch to the "for-next" branch, right?  (Those two branches currently
> point to the same commit, so I have not changed yet.)

Yep, please switch to oss/for-next instead of oss/master.  I'll keep
them in sync normally, it's just that I'd like to have a little
flexability WRT what is in for-next.

> Did you mean "3.3", or "3.4"?

I meant only that I'd like to try it this way for a single release, see
how it goes, and then re-evaluate.

> Currently the contacts for that tree are: David Chinner
> <[email-masked]>, [email-masked].  Should I change that?
> i.e. who has control over the tree and can fix problems if I report them?

I think Dave's suggestion is reasonable:  Keep him as a contact, add me,
and s/[email-masked]/[email-masked]/.  It really helps that
you two are in the same timezone.  ;)

Thanks,
	Ben